body{background:#333;padding:0;margin:0;}
body,td,div,p,ul,select,textarea,input{font-family:arial,verdana;}
img{border:0;}
.small{font-size:10px;}

a{color:#F05919;}
a:hover{text-decoration:none;}
a:visited{color:#C35C11;}

a.link, a:visited.link{display:block;background:url('im/link.png') no-repeat 0 50%;line-height:17px;height:16px;padding:0 0 0 15px;margin:5px 0;color:#0fa927;font-weight:bold;text-decoration:none;}
/*a.link, a:visited.link{display:block;background:url('im/link.png') no-repeat 100%;line-height:35px;height:35px;padding:0 0 0 10px;margin:5px 0;color:#fff;font-weight:bold;text-decoration:none;width:250px;border-left:1px solid #00495C;}*/
a:hover.link{text-decoration:underline;}
a.button{display:block;height:49px;line-height:49px;background:url('im/button.gif') no-repeat 100% 0;color:#fff;text-decoration:none;text-align:center;font-weight:bold;font-size:13px;}
a:hover.button{text-decoration:underline;}

ol li{padding-bottom:10px;}

.hd{display:none;}

.error{color:#AC1414;}
.clear{clear:both;padding:0;margin:0;height:0;font-size:0;}
.fr{float:right;}
.fl{float:left;}
.outer{text-align:center;background:url('im/mainBg.gif') repeat-x;}
.inner, .footer span, .footer ul, .footerLinks{width:980px;margin:0 auto;text-align:left;}

.top{background:url('im/mainBg.gif');height:40px;line-height:40px;font-size:12px;padding:0 10px;text-align:right;color:#fff;}

.fff{position:absolute;z-index:1;background:url('im/paint.png') 0 0 no-repeat;width:164px;height:185px;}

.header{background:url('im/drops.jpg') 100% 0 no-repeat #f9f9f9;height:185px;}
.header .inner{}
.header a{display:block;height:185px;text-align:center;text-align:left;}
.header img{position:absolute;z-index:2;left:170px;margin-top:20px;}
.languages{position:absolute;}
.languages img{float:left;margin:7px;cursor:pointer;}
.languages img.active{margin:6px;border:1px solid #fff;}

.nav{background:#333;list-style:none;height:40px;font-weight:bold;text-transform:uppercase;font-size:12px;padding:0;margin:5px 0 0;}
.nav li{float:left;padding:0;margin:5px 3px 0 0;}
.nav a{background:url('im/nav/n.gif') 0 100%;display:block;height:34px;line-height:34px;padding:0 26px;margin:0;color:#dedede;text-decoration:none;border-top:1px solid #454545;border-right:1px solid #454545;}

.nav .active a, .nav li.active{}
.nav .active a, .nav a:hover{background:url('im/nav/no.gif') 50% 100%;color:#fff;border-top:1px solid #11AA27;border-right:1px solid #11AA27;}

.nav2{height:32px;margin-top:5px;}
.nav2 ul{padding:4px 3px 0;margin:0 0 0 105px;list-style:none;}
.nav2 li{float:left;margin:0 3px 0 0;padding:0;height:35px;font-size:11px;}
.nav2 li a, .nav2 li a:visited{display:block;padding:0 8px;color:#e5e5e5;height:35px;line-height:25px;text-decoration:none;font-weight:bold;}
.nav2 li a:hover, .nav2 li a.active{background:url('im/nav/nav2o.png') no-repeat 50% 100%;color:#fff;}
.productsNav2, .surface_preperationNav2{background:#565656;}
.productSelector{position:absolute;margin:8px 4px 0 780px;padding:0;width:199px;text-align:right;}
.productSelector select{font-size:11px;font-size:12px;background:#cecece;color:#212121;border:0;padding:3px;}


h1{font-family:Georgia, "Times New Roman", Times, serif;text-transform:capitalize;font-weight:normal;font-size:35px;padding:5px 0 5px 10px;margin:5px;color:#333;}
h2{font-family:Georgia, "Times New Roman", Times, serif;text-align:left;font-size:20px;font-weight:normal;}
h3{font-size:13px;padding:0;margin:0 0 5px;color:#14AC26;}
h4{font-size:13px;padding:0;margin:0 0 5px;color:blue;}
strong.heading{display:block;font-size:15px;height:15px;padding:0 0 10px;margin:0;color:#0fa927;}

ul#tabs{background:url('im/nav/tabBg.gif') 0 100% repeat-x;height:40px;list-style:none;padding:0;margin:5px 0 0;}
ul#tabs li{background:url('im/nav/nav.gif') 0 100%;height:28px;line-height:25px;padding:0 15px;margin:5px 4px 0 0;float:left;cursor:pointer;border-top:1px solid #ccc;border-right:1px solid #ccc;}
ul#tabs li.o{background:url('im/nav/tabs.png') no-repeat 50% 100%;height:40px;font-weight:bold;border-bottom:none;cursor:normal;color:#fff;border:none;}
.box{padding:20px 10px 10px;background:#efefef;}
.box dl{width:620px;padding-top:10px;}
.box dt{width:150px;text-align:right;}
.box dd{width:440px;}
.box dt,.box dd{float:left;}
.box li{line-height:20px;margin:3px 0 7px;}

div.products, div.all{background:#f4f4f4;padding:10px;border:1px solid #ccc;}
div.clearBlack{height:5px;background:#333;font-size:5px;}

div.product{background:url('im/pBg.jpg') #f9f9f9 repeat-x 0px 100%;border:1px solid #ccc;margin:0 0 10px 0;padding:5px 10px;}
.ultralast-difference strong{display:block;margin:0 0 10px;padding:0;color:#333;font-weight:bold;}
.ultralast-difference div{background:url('../../images/ultra-last/ultralast-difference.jpg') no-repeat;padding:0 0 0 245px;height:199px;}
table.compare{border:1px solid #ccc;background:#fff;font-weight:bold;text-align:center;}
table.compare td{padding:3px;}

.productList{background:url('im/pBg.jpg') repeat-x 0 100% #f9f9f9;border:1px solid #ccc;padding:5px 5px 5px 10px;margin-bottom:5px;}
.productList p{padding:10px 0 0;}
.productList img{float:right;margin-left:10px;border:1px solid #ccc;}
.productList hr{clear:both;border:none;margin:0;padding:0;height:0;font-size:1px;background:#F0F1E9;}
.productList strong{display:block;font-size:16px;padding:5px 0;}

dl{padding:0;margin:0;}
dl dt{font-weight:bold;}
dl dd{padding:0;margin:0 0 5px 15px;}

.contact-us{line-height:20px;background:#efefef;border-bottom:1px solid #ccc;padding:5px;margin:0 0 5px 0;}
.contact-us dl{margin:0;height:20px;}
.contact-us dt, .contact-us dd{float:left;line-height:20px;}
.contact-us dt{margin:0 2px 0 0;padding:0;}
.contact-us dd{margin:0 8px 0 0;padding:0;}
.messages{padding:5px;}
.messages a, .messages a:visited{color:#000;text-decoration:none;}
.contactForm{border:1px solid #ccc;background:#efefef;padding:5px;}
.contactForm textarea{width:250px;height:50px;}
.contactForm .error{color:AC1414;font-size:11px;}

.nsw, .qld, .aus{height:100px;}
.nsw{background:url('im/nsw.gif') no-repeat 100% 100%;}
.qld{background:url('im/qld.gif') no-repeat 100% 100%;}
.aus{background:url('im/aus.gif') no-repeat 100% 100%;}

.leftNav{width:227px;float:left;font-size:13px;margin:0;padding:0;font-weight:bold;text-decoration:none;}
.leftNav a{background:url('im/nav/leftNav1.gif') no-repeat;display:block;margin:0 0 5px;padding:0 0 0 9px;height:49px;line-height:49px;color:#374E59;text-decoration:none;}
.leftNav a:hover, .leftNav a.active{background:url('im/nav/leftNavo1.gif') no-repeat;color:#fff;}
a.noBorder{display:block;height:357px;background:none !important;padding:0 !important;margin:0 !important;}

.mainContent, .home{border:1px solid #ccc;text-align:left;font-size:12px;background:#fff;}
.mainContent{width:725px;float:right;}
.home{}
.mainContent .padding{padding:0 15px 10px 15px;}
.home .padding{padding:10px;}
.mainContent p, .home p{padding:0;margin:0 0 10px 0;}
.mainContent ul{margin-top:0;}
.leftContentHome{text-align:justify; width:540;}

.testimonial{padding-top:5px;padding-bottom:15px;padding-left:5px;margin:0 0 5px;background:#F7F8F6;border-bottom:1px solid #989898;}
.testimonial strong{display:block;color:#0fa927;height:20px;font-size:14px;}
.bondi{background:url('im/testimonials/bondi.jpg') 100% 25px no-repeat;padding-right:170px;}
.brisbane-airport{background:url('im/testimonials/brisbane-airport.jpg') 100% 25px no-repeat;padding-right:170px;}

div.termiworks{background:url('../../images/product/termicoat-can.jpg') no-repeat 100% 0;padding:0 200px 0 0;}
div.fireguard{background:url('../../images/product/fireguard-can.jpg') no-repeat 100% 0;padding:0 200px 0 0;}
div.timbersafe{background:url('../../images/product/timbersafe-can.jpg') no-repeat 100% 0;padding:0 200px 0 0;}

/*home*/
div.intro{float:right;width:400px;margin:0;}
.homeImages{margin:45px 10px 0 0;}
.homeFish{}
.homeFish img{float:right;margin:0 0 0 10px;}
.homeFish h2,.homeBlock h2,.homeNews h2{color:#F05919;}
.homeBlock h2{padding:10px 0 0;margin:0;}
.intro h1{margin-left:0;padding-left:0;}
.intro p{padding:0 0 10px 0;margin:0;}
.homeBlock{float:left;margin:0;width:542px;}
.homeBlock div{background:url('im/pBg.jpg') #f9f9f9 repeat-x 0px 100%;margin:10px 0;border:1px solid #ccc;}
.homeBlock p{margin:10px 0;border:0px solid #ccc;}
.homeBlock strong{display:block;text-align:left;font-size:14px;font-weight:normal;padding:0 0 10px;}
.homeBlock span{display:block;line-height:14px;padding:10px 10px 0 195px;height:140px;}
.homeBlock span.nupave{background:url('im/home/nu-pave.jpg') no-repeat 10px 10px;}
.homeBlock span.timbersafe{background:url('im/home/timbersafe.png') no-repeat 10px 10px;}
.homeBlock span.ultracoat{background:url('im/home/ultra-coat.jpg') no-repeat 10px 10px;}
.homeBlock span.waterProofing{background:url('im/home/waterProofing.jpg') no-repeat 10px 10px;}
.homeBlock span.rust{background:url('im/home/rust.jpg') no-repeat 10px 10px;}
.homeBlock span.colourPalette{background:url('im/home/colourPalette.jpg') no-repeat 10px 10px;}

/*metal here*/
.homeBlock span.ultrametal{background:url('im/home/13.jpg') no-repeat 10px 10px;width:135px; height:135px;}

.homeBlock span.ultraworkshop{background:url('im/home/ultra-workshop.jpg') no-repeat 10px 10px;}

.accolades{margin:0 10px;}
.accolades h2, .whatisgreen h2{color:#14AC26;}
.accolades p{color:#717579;border-bottom:1px dashed #cecece;padding:0 0 5px;}
.accolades .small{display:block;font-size:11px;font-weight:bold;color:#717579;color:#57748C;padding:5px 0 0 25px;}

.whatisgreen{background:url('im/whatisgreen.jpg') #f9f9f9 no-repeat 100% 100%;margin:10px 0;border:1px solid #ccc;padding:0 130px 15px 20px;line-height:150%;}
.whatisgreen .pad{}

div#slider1{width:520px;height:260px;position: relative;overflow: hidden;border:none;padding:0px;margin:0;}
div#slider1 img{}
#slider1Content{width:520px;position:absolute;padding:0;margin:0;list-style:none;}
.slider1Image{float:left;position:relative;display:none;}
.slider1Image span{position:absolute;font: 10px/15px Arial, Helvetica, sans-serif;padding:10px 13px;width:694px;background-color:#000;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity: 0.7;color:#fff;display:none;}
.slider1Image span strong{font-size:14px;font-weight:bold;}
.top{top:0;left:0;}
.bottom{bottom:0;left:0;}
.left{top:0;left:0;width:130px !important;height:279px;}
.right{right:0;bottom:0;width:130px !important;height:279px;}
/******/

.factsAll .homeFish{background:url('im/pBg.jpg') repeat-x 0 100% #f9f9f9;border-bottom:1px solid #ccc;padding:5px;}

/*sitemap*/
.sitemap{list-style:none;padding:0;margin:0;}
.sitemap li{list-style:none;padding:5px 10px;margin:1px;border:1px solid #cbd7e4;background:#efefef;}
.sitemap ul{list-style:none;padding:5px;margin:0;}
.sitemap ul li{padding:5px 10px;background:#fff;}
/*********/

/*news*/
.newsSmall div{background:url('im/pBg.jpg') #f9f9f9 repeat-x 0px 100%;border:#ccc 1px solid;margin:0 0 5px;height:130px;}
.newsSmall img{float:left;margin:5px 15px 5px 5px;}
.newsSmall p{padding:5px;}
.newsSmall strong{display:block;padding:10px 0;font-weight:normal;font-size:16px;}

.news .images{float:left;width:428px;}
/******/

/*recent work*/
.recentWork .row{background:url('im/pBg.jpg') #f9f9f9 repeat-x 0px 100%;border:#ccc 1px solid;margin:0 0 5px;padding:5px;}
.recentWork .info{float:left;width:300px;}
.recentWork .images{float:right;width:615px;}
.recentWork .images img{width:295px;height:220px;margin:0 8px 8px 0;border:1px solid #ccc;}

.recentWork strong{font-family:calibri;display:block;padding:0 0 5px;font-size:20px;}
.recentWork .info b{display:block;padding:0 0 0 5px;}
.recentWork .date{display:block;position:absolute;margin:5px 0 0 800px;}
.recentWork ul{margin:5px 0;}
/*************/

/*instructions*/
.instructions{padding:0;margin:0;}
.instructions table{margin-bottom:10px;}
.instructions strong{display:block;font-family:"arial narrow";color:#DB5C1E;font-size:15px;margin-top:15px;}
.instructions th, .instructions td{padding:3px;}
.instructions th{text-align:left;border-top:1px solid #333;border-bottom:1px solid #333;}
.instructions td{border-bottom:1px solid #ccc;vertical-align:top;width:25%;}
/**************/

/*colours*/
.colourOuter{float:left;width:32%;margin:2px;padding-bottom:5px;-moz-border-radius: 7px 7px 7px 7px;border-radius: 7px 7px 7px 7px;}
.colourOuter strong{display:block;display:block;padding:0 0 0 5px;height:30px;line-height:30px;font-size:12px;text-transform:uppercase;}
.colours .col1{height:20px;margin:0 5px;border-bottom:1px solid #ccc;-moz-border-radius: 7px 7px 7px 7px;border-radius: 7px 7px 7px 7px;}
.colours b{display:block;margin:15px 5px 0 0;font-weight:normal;background:#fff;}
.colours .col2{height:40px;}
.colourOuter a, .colourOuter a:visited{color:#fff;text-decoration:none;}
.colourOuter a:hover{text-decoration:underline;}

.col{width:24%;float:left;}
.colours .col1 img{width:100%;height:20px;}
.colours .col img{width:100%;height:40px;}

div.disclaimer{padding:5px 0;font-size:10px;}
/**********/

/*surface prep*/
.surface{list-style:none;line-height:20px;margin:0;padding:10px 0;}
.surface li{margin:0 0 10px 0;padding:5px 15px 5px;border:1px solid #ccc;background:#D3FFAD;font-weight:bold;color:#333;}
.surface ul{padding:0;margin:5px 0 0 10px;}
.surface li li{background:url('im/link.png') no-repeat 0 50%;border:0;margin:0 0 5px;padding:0 0 0 15px;list-style:none;font-weight:normal;}
.surface a{text-decoration:none;color:#3EAD00;}
.surface a:hover{text-decoration:underline;}
/**************/

/*surface more*/
.surfaceMore{border-bottom:1px solid #ccc;margin:0 0 10px;padding:5px;background:#efefef;}
a.title{display:block;font-size:17px;text-decoration:none;font-style:italic;line-height:25px;color:#3EAD00;}
.surfaceMore ul, .surfaceMore ol{margin-top:0;padding-top:5px;line-height:20px;}
/**************/

.gallery{}

.tests div{background:url('im/pBg.jpg') #f9f9f9 repeat-x 0px 100%;border:#ccc 1px solid;padding:10px;margin:0 0 5px;}
.tests a,.tests span{position:absolute;width:150px;text-align:right;font-size:13px;margin:0 0 0 500px;}
.tests strong{display:block;height:30px;line-height:20px;font-size:18px;font-weight:normal;}
.tests b{font-weight:normal;color:#67D015;}

#openmore{cursor:pointer;color:#67D015;}
.tests div#atmore{background:none;border:0;padding:0;margin:0;}
.tests div#atmore b{font-weight:bold;color:#000;}
p.small, p.small a{position:static !important;width:auto;margin:0 !important;font-size:10px;}

.footer{background:url('im/canary-footer.png') 99% 98% no-repeat #CCD4B2;border-top:1px solid #989898;border-bottom:1px solid #989898;font-size:11px;margin-top:6px;text-align:left;}
.footer span{display:block;padding:10px 0 5px 0;}
.footer a{color:#333;}
.footer ul{list-style:none;padding:0;}
.footer li{float:left;padding:0 10px 0 0;margin:0;border-right:1px solid #ccc;}

.footerLinks{margin:15px auto;border-top:1px solid #fff;}
.footerLinks strong{display:block;color:#333;padding:15px 0 0 0;}
.footerLinks ul{float:left;list-style:none;padding:0;margin:0 50px 0 0;text-align:left;font-size:11px;width:auto;}
.footerLinks li{float:none;padding:3px 0;margin:0;color:#666;}
.footerLinks a{color:#666;}

@media print{
	.header{background:none;}
	.header .inner{margin:0;text-align:left;}
	.header img{left:10px;}
	.footer, .nav, .nav2, .productSelector,.fff{display:none;width:0;height:0;}
	.leftNav{width:180px;overflow:hidden;}
	.mainContent{width:770px;}
	div.products, div.all,.mainContent{border:0;}
}





















html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  /*font-size: 12px;
  font-family:arial,verdana;*/
  vertical-align: baseline;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 

table { border-collapse: collapse; border-spacing: 0; }

/* nav menu styles */
#nav { 
  display: block; 
  width: 230px; 
  margin: 0 auto; 
  -webkit-box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
  -moz-box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
  box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
}

#nav li { }

#nav > li > a { 
  display: block; 
  padding: 16px 18px;
  font-weight: bold;
  color: #d4d4d4;
  text-decoration: none;
  border-bottom: 1px solid #212121;
  background-color: #343434;
  background: -webkit-gradient(linear, left top, left bottom, from(#343434), to(#292929));
  background: -webkit-linear-gradient(top, #343434, #292929);
  background: -moz-linear-gradient(top, #343434, #292929);
  background: -ms-linear-gradient(top, #343434, #292929);
  background: -o-linear-gradient(top, #343434, #292929);
  background: linear-gradient(top, #343434, #292929);
}
#nav > li > a:hover, #nav > li > a.open { 
  color: #e9e9e9;
  border-bottom-color: #384f76;
  background-color: #6985b5;
  background: -webkit-gradient(linear, left top, left bottom, from(#6985b5), to(#456397));
  background: -webkit-linear-gradient(top, #6985b5, #456397);
  background: -moz-linear-gradient(top, #6985b5, #456397);
  background: -ms-linear-gradient(top, #6985b5, #456397);
  background: -o-linear-gradient(top, #6985b5, #456397);
  background: linear-gradient(top, #6985b5, #456397);
}

#nav li ul { display: none; background: #4a5b78; }

#nav li ul li a { 
  display: block; 
  background: none;
  padding: 10px 0px;
  padding-left: 30px;
  text-decoration: none;
  font-weight: bold;
  color: #e3e7f1;
  text-shadow: 1px 1px 0px #000;
}
#nav li ul li a:hover {
  background: #394963;
}